<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_brickfield', language 'fi', version '4.1'.
 *
 * @package     tool_brickfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility'] = 'Saavutettavuus';
$string['accessibilitydisabled'] = 'Brickfieldin saavutettavuustyökalua ei ole otettu käyttöön. Ota yhteyttä ylläpitoon.';
$string['accessibilityreport'] = 'Saavutettavuustyökalu';
$string['activate'] = 'Aktivoi';
$string['activated'] = 'Lisäosa on aktivoitu ja valmis käyttöön.';
$string['activationform'] = 'Brickfield-rekisteröityminen';
$string['activationheader'] = 'Brickfield-aktivointi';
$string['activityresults:pluginname'] = 'Aktiviteettierittelyn saavutettavuusraportti';
$string['activityresults:toolname'] = 'Aktiviteettierittelyn yhteenveto';
$string['activityresults:toolshortname'] = 'Aktiviteettierittely';
$string['allcourses'] = 'Kaikki saavutettavuusarvioidut kurssit ({$a})';
$string['allcoursescat'] = 'Kaikki saavutettavuusarvioidut kurssit kategoriassa {$a->catname} ({$a->count})';
$string['analysis:disabled'] = 'Ei käytössä';
$string['analysistype'] = 'Salli analyysipyynnöt';
$string['analysistype_desc'] = 'Salli käyttäjän pyytää sisällön saavutettavuusanalyysiä';
$string['analysistypedisabled'] = 'Saavutettavuusanalyysi ei ole käytössä';
$string['bannercontentone'] = 'Brickfieldin saavutettavuustyökalupakin enterprise-versio (Enterprise Accessibility Toolkit) tarjoaa useita toimintoja, joilla organisaatiot voivat parantaa kurssialueidensa saavutettavuutta. <a href="{$a}">Ota yhteyttä Brickfield Education Labiin</a> ilmaista demoa varten.';
$string['bannerheadingone'] = 'Päivitä saavutettavuustyökalupakin enterprise-versioon';
$string['brickfield:viewcoursetools'] = 'Raportit kurssialueittain';
$string['brickfield:viewsystemtools'] = 'Kaikkien kurssialueiden raportit';
$string['buttonone'] = 'Hanki ilmainen demo';
$string['cachepending'] = 'Yhteenvetoa muodostetaan';
$string['checkdesc:alinksdontopennewwindow'] = 'Käyttäjille tulee kertoa, jos linkki avautuu uuteen ikkunaan.';
$string['checkdesc:amustcontaintext'] = 'Linkin tulee sisältää tekstiä.';
$string['checkdesc:areadontopennewwindow'] = 'Käyttäjille tulee kertoa, jos kuvakartasta avautuu uusi ikkuna.';
$string['checkdesc:areahasaltvalue'] = 'Kuvakartan alueilla tulee olla vaihtoehtoinen teksti (alt-text).';
$string['checkdesc:asuspiciouslinktext'] = 'Linkkitekstin tulee olla kuvaava ja antaa tietoa siitä, minne linkki johtaa.';
$string['checkdesc:blinkisnotused'] = 'Välkkyvät elementit eivät ole saavutettavia eikä niitä tulisi käyttää.';
$string['checkdesc:boldisnotused'] = 'Lihavointia ei ole tehty saavutettavalla tavalla. Käytä strong-tagia (b)-tagin sijaan tai maalaa lihavoitu kohta tekstistä ja paina lihavointi päälle ja pois.';
$string['checkdesc:contenttoolong'] = 'Sivun kokonaissanamäärän ei tulisi ylittää 500 sanaa.';
$string['checkdesc:csstexthascontrast'] = 'Taustan ja tekstin välinen värikontrasti on liian matala.';
$string['checkdesc:headerh3'] = 'Noudata otsikkohierarkiaa. "Otsikko (suuri)"-otsikkotyylin (H3) jälkeen tulevien otsikoiden tulee seurata toisiaan loogisesti.';
$string['checkdesc:headershavetext'] = 'Ylätunnisteen tulee sisältää tekstiä.';
$string['checkdesc:iisnotused'] = 'Kursivointia ei ole tehty saavutettavalla tavalla. Käytä em-tagia (i)-tagin sijaan tai maalaa kursivoitu kohta tekstistä ja paina kursivointi päälle ja pois.';
$string['checkdesc:imgaltisdifferent'] = 'Kuvan tiedostonimeä ei tule käyttää vaihtoehtoisena tekstinä (alt-text).';
$string['checkdesc:imgaltistoolong'] = 'Vaihtoehtoinen teksti (alt-text) ylittää maksimimerkkimäärän (125 merkkiä).';
$string['checkdesc:imgaltnotemptyinanchor'] = 'Kuvalle tulee määritellä vaihtoehtoinen teksti (alt-text) varsinkin, kun kuva sisältää ulkoisen linkin.';
$string['checkdesc:imgaltnotplaceholder'] = 'Kuvan vaihtoehtoisen tekstin (alt-text) tulee olla kuvaava, ei esimerkiksi "kuva".';
$string['checkdesc:imghasalt'] = 'Kuvalla tulee olla vaihtoehtoinen teksti (alt-text) ellei se ole puhtaasti kuvituksellinen kuva.';
$string['checkdesc:noheadings'] = 'Otsikoiden lisääminen otsikkotyylejä käyttämällä tekee tekstistä luettavamman ja saavutettavamman.';
$string['checkdesc:strikeisnotused'] = 'Yliviivausta ei ole tehty saavutettavalla tavalla. Käytä del-tagia (strike-through)-tagin sijaan tai maalaa yliviivattu kohta tekstistä ja paina yliviivaus päälle ja pois.';
$string['checkdesc:tabledatashouldhaveth'] = 'Taulukossa tulisi olla otsikkorivi.';
$string['checkdesc:tablesummarydoesnotduplicatecaption'] = 'Taulukon vaihtoehtoisen tekstin ja kuvatekstin ei tule olla identtisiä.';
$string['checkdesc:tabletdshouldnotmerge'] = 'Taulukossa ei mielellään tulisi olla yhdistettyjä soluja.';
$string['checkscompleted'] = 'Tehdyt tarkistukset: {$a}';
$string['checktype'] = 'Tarkistusryhmä';
$string['checktype:form'] = 'Lomake';
$string['checktype:image'] = 'Kuva';
$string['checktype:layout'] = 'Sivun asettelu';
$string['checktype:link'] = 'Linkki';
$string['checktype:media'] = 'Media';
$string['checktype:table'] = 'Taulukko';
$string['checktype:text'] = 'Teksti';
$string['checktyperesults:pluginname'] = 'Sisältötyyppien saavutettavuusraportti';
$string['checktyperesults:toolname'] = 'Yhteenveto sisältötyypeittäin';
$string['checktyperesults:toolshortname'] = 'Sisältötyypit';
$string['cmpercent'] = 'Prosenttiosuus aktiviteeteista yhteensä';
$string['cmpercenterrors'] = 'Virheiden prosenttiosuus yhteensä';
$string['confirmationmessage'] = 'Tämä kurssialue on lähetetty analysoitavaksi. Analyysi valmistuu aikaisintaan {$a}. Palaa takaisin sen jälkeen.';
$string['contactus'] = 'Ota yhteyttä';
$string['core_course'] = 'Kurssi';
$string['core_question'] = 'Kysymyspankit';
$string['count'] = 'Lukumäärä';
$string['coursecount'] = 'Kurssien määrä';
$string['enableaccessibilitytools_desc'] = 'Saavutettavuustyökalu auttaa tunnistamaan kurssialueiden saavutettavuusongelmia.';
$string['errors'] = 'Virheitä: {$a}';
$string['errors:toolname'] = 'Virhelistauksen yhteenveto';
$string['errors:toolshortname'] = 'Virhelistaus';
$string['eventanalysis_requested'] = 'Sisältöanalyysi pyydetty';
$string['eventreport_downloaded'] = 'Saavutettavuusyhteenveto ladattu';
$string['eventreport_downloadeddesc'] = 'Saavutettavuusyhteenveto ladattu kurssille {$a}.';
$string['eventreport_viewed'] = 'Saavutettavuusraportti nähty';
$string['failed'] = 'Hylätty';
$string['failedcount'] = 'Hylätty: {$a}';
$string['headingone'] = 'Arvioi sisältö';
$string['headingthree'] = 'Saavutettavat tiedostomuodot';
$string['hideshow'] = 'Näytä/piilota';
$string['language'] = 'Kieli';
$string['language_help'] = 'Sivuston kieli';
$string['numcourses'] = 'Kurssien määrä ({$a})';
$string['numfactivities'] = 'Aktiviteettien määrä ({$a})';
$string['numfiles'] = 'Tiedostojen määrä ({$a})';
$string['numusers'] = 'Käyttäjien määrä ({$a})';
$string['pagedesc:checktype'] = '<p>Tarkistetut elementit on ryhmitelty sisältötyyppeihin yhteenvetoa ja analyysiä varten. Kaikki kuviin liittyvät saavutettavuustarkistusten tulokset löytyvät "Kuva"-sisältötyyppiryhmästä, kaikki sivujen asetteluun liittyvät "Asettelu"-ryhmästä ja niin edelleen.</p><p>Aktiviteeteiksi on tässä luettu kaikki kurssialueen aineistot, aktiviteetit ja sisältöalueet.</p><p>Sisältötyyppikaaviossa esitetään virheet sisältötyypeittäin jaoteltuina: kuva, sivun asettelu, media, taulukko ja teksti.</p>';
$string['pagedesc:pertarget'] = '<p>Tarkistetut elementit on ryhmitelty aktiviteettien mukaan.</p><p>Aktiviteeteiksi on tässä luettu kaikki kurssialueen aineistot, aktiviteetit ja sisältöalueet. Aktiviteetit, joiden sisällöstä ei ole löydetty virheitä, on merkitty läpäisseen tarkastuksen. Aktiviteetit, joista on löytynyt virheitä, on merkitty hylätyiksi. Kuvaaja näyttää virheitä sisältävien ja tarkastuksen läpäisseiden aktiviteettien suhteellisen määrän.</p><p>Aktiviteettierittelystä näet, kuinka suuri osuus tietyistä kurssialueen aktiviteeteista on läpäissyt tai ei ole läpäissyt tarkastusta, esim. kuinka monesta tehtävästä, tentistä tai sivusta on löytynyt virheitä.</p>';
$string['pagedesctitle:checktype'] = 'Mikä on sisältötyyppilistaus?';
$string['pagedesctitle:pertarget'] = 'Mikä on aktiviteettierittely?';
$string['passed'] = 'Hyväksytty';
$string['passedcount'] = 'Hyväksytty: {$a}';
$string['passrate'] = 'Hyväksyttyjä: {$a}%';
$string['pluginname'] = 'Saavutettavuustyökalu';
$string['printable:downloadpdf'] = 'Lataa PDF';
$string['printable:printreport'] = 'Tulostettava raportti';
$string['printable:toolname'] = 'Yhteenvetoraportti';
$string['printable:toolshortname'] = 'Yhteenvetoraportti';
$string['remaining'] = '({$a} virhettä jäljellä)';
$string['response:0'] = 'Verkko-osoite (URL) ei johda minnekään';
$string['response:404'] = 'Verkko-osoitetta (URL) ei löydy';
$string['schedule:blocknotscheduled'] = '<p>Tätä kurssialuetta ei ole vielä lähetetty saavutettavuusanalyysiin.</p>';
$string['schedule:notscheduled'] = '<p>Tätä kurssialuetta ei ole vielä lähetetty saavutettavuusanalyysiin.</p><p>Painamalla "lähetä analysoitavaksi" vahvistat, että haluat lähettää kurssialueen HTML-sisällön, kuten kurssikuvauksen, aktiviteettien kuvaukset ja sisällöt, kysymyspankin sisällön, sivut ja muun sisällön analysoitavaksi.</p><p>Analyysissä kurssialueesi sisällöille tehdään useita saavutettavuustarkistuksia. Näet analyysin tulokset menemällä saavutettavuustyökaluun. Analyysin suorittamisen nopeus riippuu sivuston taustatehtävien suoritusnopeudesta ja -aikataulusta.</p>';
$string['schedule:requestanalysis'] = 'Lähetä analysoitavaksi';
$string['schedule:scheduled'] = 'Tämä kurssialue on lähetetty analysoitavaksi.';
$string['settings'] = 'Saavutettavuustyökalun asetukset';
$string['taberrors'] = 'Virheet sisältötyypeittäin';
$string['targetratio'] = 'Hyväksyttyjen ja hylättyjen aktiviteettien määrä';
$string['tblcheck'] = 'Tarkistus';
$string['tblcheckexample'] = 'Esimerkki';
$string['tblcheckfailed'] = 'Hylätyt tarkistukset';
$string['tblchecksummary'] = 'Yhteenveto';
$string['tbledit'] = 'Muokkaa';
$string['tblerrorcount'] = 'Virheitä';
$string['tblhtmlcode'] = 'Tämänhetkinen HTML-koodi';
$string['tblline'] = 'Rivi';
$string['tbloverallpercentage'] = 'Virheprosentti (%)';
$string['tblpercentage'] = 'Prosenttiosuus';
$string['tblpreview'] = 'Esikatselu';
$string['tbltarget'] = 'Aktiviteetti';
$string['titleactivityresultspartial'] = 'Aktiviteettierittely: kurssi {$a->name}';
$string['titlechecktyperesultspartial'] = 'Sisältötyypit: kurssi {$a->name}';
$string['titleerrorscount'] = 'Virhelistaus: (näytetään {$a} ensimmäistä virhettä)';
$string['titleerrorspartial'] = 'Virhelistaus: kurssi {$a->name}';
$string['titlepartial'] = 'Virhelistaus: kurssi {$a->name}';
$string['titleprintableall'] = 'Kurssi {$a->name}';
$string['titleprintablepartial'] = 'Kurssi {$a->name}';
$string['tools'] = 'Raportit';
$string['toperrors'] = 'Yleisimmät virheet';
$string['toptargets'] = 'Virheitä/aktiviteetti';
$string['totalactivities'] = 'Aktiviteetteja yhteensä';
$string['totalactivitiescount'] = 'Aktiviteetteja yhteensä: {$a}';
$string['totalerrors'] = 'Virheitä yhteensä';
$string['totalgrouperrors'] = 'Sisältötyypin virheiden määrä';
